``role::daq_buffer``
====================

A data acquisition server. This role assumes to be running on a system with two
disks, ``/dev/sda`` and ``/dev/sdb``. Apart from the usual LVs for the OS there
is another LV for metadata on ``/dev/sda`` (as usual). On ``/dev/sdb`` there is
a single LV for the actual data.


Parameters
----------

``daq_admins``
~~~~~~~~~~~~~~

A list of users with full root access on the system (in addition to the usual
``aaa::admins``).
